/* 最新发布和滚动公告小工具样式 */
.file-format {
    padding: 0 20px;
    height: 38px;
    background: linear-gradient(224deg, rgba(255, 110, 144, .08), rgba(208, 147, 255, .08) 42%, rgba(105, 105, 255, .08) 100%, rgba(105, 105, 255, .08) 0);
    border-radius: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.txt-file-format {
    font-size: 13px;
    font-weight: 700;
    color: var(--main-color);
    line-height: 18px;
    margin-right: 17px;
}

i.icon_ai[data-v-2775696c],
i.icon_ps[data-v-2775696c] {
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
}

i.icon_ps[data-v-2775696c] {
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-sketch.svg') no-repeat 50% / 100%;
}

.stay-tuned-box .file-format .file-format-icons i[data-v-2775696c] {
    margin-right: 9px;
}

i.icon_ai[data-v-2775696c] {
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-ps.svg') no-repeat 50% / 100%;
}

i.icon_sketch[data-v-2775696c] {
    width: 26px;
    height: 26px;
    display: inline-block;
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-ai.svg') no-repeat 50% / 100%;
    vertical-align: middle;
}

.stay-tuned-box .file-format .file-format-icons i[data-v-2775696c] {
    margin-right: 9px;
}

i.icon_3dMax[data-v-2775696c],
i.icon_blender[data-v-2775696c] {
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
}

i.icon_3dMax[data-v-2775696c] {
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-3dMax.svg') no-repeat 50% / 100%;
}

.stay-tuned-box .file-format .file-format-icons i[data-v-2775696c] {
    margin-right: 9px;
}

i.icon_c4d[data-v-2775696c],
i.icon_cdr[data-v-2775696c] {
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
}

i.icon_cdr[data-v-2775696c] {
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-cdr.svg') no-repeat 50% / 100%;
}

.stay-tuned-box .file-format .file-format-icons i[data-v-2775696c] {
    margin-right: 9px;
}

i.icon_c4d[data-v-2775696c] {
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-c4d.svg') no-repeat 50% / 100%;
}

i.icon_blender[data-v-2775696c] {
    background: url('https://www.tfbkw.com/wp-content/themes/ZibTF/img/icon/icon-blender.svg') no-repeat 50% / 100%;
}

i.icon_3dMax[data-v-2775696c],
i.icon_blender[data-v-2775696c] {
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
}

div#zuixinfabu {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

/* 文字列表标题图片样式 */
.index-new img {
    height: 35px;
    padding-left: 10px;
}

.index-new {
    margin: 20px 0;
}

/* 文字列表标题图片样式结束 */

/* 手机端不显示CSS代码 */
@media screen and (max-width: 1221px) {
    .wapnone {
        display: none;
    }
}

/* typed.js 光标样式 */
.typed-cursor {
    opacity: 1;
    animation: typedjsBlink 0.7s infinite;
}

.typed-cursor--blink {
    animation: typedjsBlink 0.7s infinite;
}

@keyframes typedjsBlink {
    50% {
        opacity: 0;
    }
}

@-webkit-keyframes typedjsBlink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
